Subject: Re: [git patches] net driver fixes

From: Jeff Garzik <[email-masked]>
Date: Mon, 17 Dec 2007 21:27:38 -0500

Divy Le Ray wrote:
> Jeff Garzik wrote:
>>
>> A couple serious fixes (wireless, e100, sky2) and a bevy of minor ones.
>>
>> Please pull from 'upstream-linus' branch of
>> master.kernel.org:/pub/scm/linux/kernel/git/jgarzik/netdev-2.6.git 
>> upstream-linus
>>
> 
> Hi Jeff,
> 
> Should I resend the 2 cxgb3 patches posted on 12/05 and 12/06 ?
> I did not see them getting applied to the #upstream branch today.
> 
> Cheers,
> Divy
> 
> 
> -- 
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> 

The last thing I have from you, in netdev#upstream, is

commit 75758e8aa4b7d5c651261ce653dd8d0b716e1eda
Author: Divy Le Ray <[email-masked]>
Date:   Wed Dec 5 10:15:01 2007 -0800

     cxgb3 - T3C support update

     Update GPIO mapping for T3C.
     Update xgmac for T3C support.
     Fix typo in mtu table.

and there's nothing in my inbox.

So if that is not the change you want, yes, please do resend.

	Jeff